/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Aldrich|Marvel|Share+Tech+Mono|VT323');
*{
    margin:0;
    padding: 0;
    
    
  
   }

 body{
    background-color: rgb(46, 43, 43);
    font-family: 'Share Tech Mono', monospace;

 }  
   
.fondo {

color: rgb(255, 255, 255);
}